@charset "utf-8";
/* CSS Document */



html,body  {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	width:100%;
  height: 100%;



/*font-family:'Lato' , arial, verdara, georgia;*/
font-family:Verdana, Arial, Helvetica, sans-serif;


}


/*
body:before {
	
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;

}
*/

p{

	margin-bottom:0px !important;
	margin-top:0px !important;
		padding-bottom:0px !important;
	padding-top:0px !important;

}

.font_titulo{
	
	
	margin:auto;


	font:16px Verdana , arial, verdara, georgia;
	
padding:0px 20px;

font-weight:bold;


}

#cont_BG{
	position:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height:100%;
	width:100%;
	z-index:1;
}

#main_contenido {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
/*	height:100%;*/
	display:inline-table;
   table-layout: fixed;


}

#pre_contenido {
display:table-cell;
/*vertical-align: middle;*/
position:relative;
text-align:center;
}


img {
	border:none;
}

.click_here a{
	text-decoration:none;
	color:#831618;
}

.click_here a:hover{
	text-decoration:none;
	color:#831618;
}

.click_aqui a{
	color: #de4d4f;
}

.click_aqui a:hover{
	color:#831618;
}

.conocenos a{
	color: #ffffff;
	text-decoration:none;
}

.conocenos a:hover{
	color:#ffffff;
	text-decoration:none;
}

.mailto a{
	color: #0d3b04;
	text-decoration:none;
}

.mailto a:hover{
	color:#0d3b04;
	text-decoration:none;
}

.link_sitio a{
	color: #ffffff;
	text-decoration:none;
}

.link_sitio a:hover{
	color:#ffffff;
	text-decoration:none;
}


#main{
	width:100%;
	height:100%;
	position: absolute;
	   z-index:2;

			
}

.cont_texto{
	margin:auto;
	position:relative;
/*background-color:rgba(52,89,58,0.8);*/
/*background-color:rgba(92,75,40,0.8);*/

	text-align:center;
	font:13px Verdana , arial, verdara, georgia;
	/* letter-spacing:1px; */
	
}

.descrip_seccion_2{
	font:13px Verdana , arial, verdara, georgia;
	/*letter-spacing:1px;*/
}

#color_texto_footer, #color_texto_footer p, #color_texto_footer p a, #color_texto_footer a{
font-size:16px;
	}

.cont_texto_int{
	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../imagenes_responsive/negro_trans_textos.png);
	z-index:-1;
	opacity: 0.7;
}



.cont_img{
	margin:auto;
	position:relative;

}



.cont_img img{
			max-width:100%;
			height:auto;

			
}
.cont_img_int{
	margin:10px 20px;
border: 8px ridge #3a3a3a;
border-width: 8px;
border-style: ridge;
border-color: #3a3a3a;
}


.cont_linea_blanca{
	margin:auto;
	position:relative;
}

.cont_linea_blanca img{
	max-width:100%;
}

.cont_iconos{
	min-height:120px;
	
       vertical-align:top;
       display:inline-block;
       margin:0 auto;
	   width:123px;
	
	
}

			.media1{
				display:block;

			}
			.media2{
				display:none;

			}
		.margen_top_contenido{
			width:100%;
		/*	height:110px;	*/	
			}
					.margen_back_contenido{
			width:100%;
			height:0px;		
			}
			
			


.separador_bloques{
margin:auto;
margin-bottom:30px;
}

.separador_bloques_int{
	width:100%;
	height:100%;
background-color: rgba(255,255,255,0.85);
background-image: url(../imagenes_responsive/pattern-04.png);

}

#cont_selector{
	position: fixed;
	top:60px;
	left:0px;
	z-index:20000;

}





.logo_facebook{
	font-size:16px;
	margin-right:2px;
	}

.redes{
	height:22px;
	width:80px;
	cursor:pointer;
	display:none;
	}
#cont_facebook{

	position: fixed;
	bottom:0px;
	right:90px;
	z-index:10000;
	font-family:Verdana , arial, verdara, georgia;
	font-weight:bold;
	font-size:14px;
	padding-top:5px;
	padding-left:5px;

	

}

#cont_webmaster{

	position: fixed;
	bottom:0px;
	right:0px;
	z-index:10000;
	font-family:Verdana , arial, verdara, georgia;
	font-weight:bold;
	font-size:14px;
	padding-top:5px;
	padding-left:5px;




}



.descripcion_selector{
	background-image:url(../imagenes_responsive/bg_selector_menu.png);
	background-repeat:repeat-x;
	color:#383e49;
	font-size:14px;
	margin-left:36px;
	padding-left:5px;
	padding-right:5px;
	height:20px;
	border:solid 2px rgba(255,255,255,0.6);
	position:absolute;
	margin-top:6px;
	white-space:nowrap;
	display:none;
}

.descripcion_selector_2{
	background-image:url(../imagenes_responsive/bg_selector_menu.png);
	background-repeat:repeat-x;
	color:#383e49;
	font-size:14px;
	margin-left:4px;
	padding-left:5px;
	padding-right:5px;
	height:20px;
	border:solid 2px rgba(255,255,255,0.6);
	position:absolute;
	margin-top:3px;
	cursor:pointer;
}

.descripcion_selector_2:hover{
	color: #930;

}


.cont_boton{

	position: relative;
	font-family:Verdana , arial, verdara, georgia;
	font-weight:bold;
	font-size:16px;
	padding:7px 10px;
	display:inline-block;
	z-index:1;
	-webkit-box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.75);
cursor:pointer;

}


.cont_seccion{
	margin:auto;
	-webkit-box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
background-color:#FFF;
}

.cont_seccion_2{
	margin:auto;
	display:table;
	/*
	-webkit-box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.75);
background-color:#FFF;
*/
}
.cont_seccion_izq{
/*	background-color:#399; */
}
.cont_seccion_der{
/*	background-color:#FC0; */
}
.cont_seccion_izq, .cont_seccion_der{
	width:50%;
	float: left;
	position:relative;
}

.cont_seccion_img{
	width:50%;
	position:relative;
	display: table-cell;

	
}

.cont_seccion_img_int{
width:auto;
height:auto;
position:absolute;
top:0px;
left:0px;
right:0px;
bottom:0px;
margin-left:20px;
margin-right:20px;
margin-bottom:10px;
margin-top:10px;
border: 8px ridge #3a3a3a;
border-width: 8px;
border-style: ridge;
border-color: #3a3a3a;
}

.cont_seccion_img_b{
	width:30%;
	position:relative;
	display: table-cell;
}

.cont_seccion_der_izq{
	width:50%;
	position:relative;
	display: table-cell;
}

.cont_seccion_der_izq_b{
	width:70%;
	position:relative;
	display: table-cell;
}


.cont_seccion_izq:before, .cont_seccion_der:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.int_seccion {
position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	 
}

.int_seccion_2 {

	 
}

.separador_secciones{
width:100%;
height:10px;
}

.div_tabla_seccion{
display:inline-table;
table-layout: fixed;
width:100%;
height:100%;
/*
background-image:url(../imagenes_responsive/pattern-04.png);
background-color: rgba(255,255,255,0.85);
*/

-webkit-box-shadow: inset 0px 0px 20px 0px rgba(118,81,39,0.7);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(118,81,39,0.7);
box-shadow: inset 0px 0px 20px 0px rgba(118,81,39,0.7);

}

.div_tabla_seccion_2{
display:inline-table;
table-layout: fixed;
width:100%;
height:100%;
}

.div_celda_seccion{
display:table-cell;
vertical-align: middle;
position:relative;
text-align:center;
}

.div_celda_seccion_2{
/*display:table-cell;*/
vertical-align: middle;
position:relative;
text-align:center;
}

.int_seccion_BG{
	background-repeat:no-repeat;
	background-size:cover;
	background-position: top center;
	}
	
	.int_seccion_BG_2{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	}
	

.tit_seccion{
	font-weight:bold;
	font-size:18px;
	margin-top:6px;
	color: #4d390e;
}

.descrip_seccion, descrip_seccion_2{
	margin-top:4px;
	color: #4d390e;
}
.cont_tit_descrip_seccion{
	text-align:left;
	padding:10%;
}

.cont_tit_descrip_seccion_2{
	text-align:left;
	padding:20px 20px;
}

.cont_tit_descrip_seccion_2_b{
	text-align:left;
	padding:20px 20px;
}


.pre_cont_menu{
	width:100%;
	height:88px;
	position:relative;
	margin:auto;
	max-width:900px;
}

.cont_menu{
	height:88px;
	width:100%;
	    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
z-index:10;
}

.cont_menu_franja{
		top:0px;
	height:88px;
	width:100%;
	
	position: absolute;
	-webkit-box-shadow: 1px 0px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 0px 17px 0px rgba(0,0,0,0.75);
box-shadow: 1px 0px 17px 0px rgba(0,0,0,0.75);

	}
	
	.header_top{
		
	width:100%;
	height:20px;
	position:relative;
	margin:auto;
	max-width:900px;
	background-image:url(../imagenes_responsive/master1_r1_c1.jpg);	
	margin-top:6px;
	}
	
.cont_menu_franja_pattern{
		width:100%;
		height:100%;
		background-color: #af893a ;
		background-image:url(../imagenes_responsive/trama-original.jpg);
}
	
.limite_franja{
	width:100%;
	background-color:#36C;
	margin:auto;
	position: relative;
	display:none;
	}

.cont_logo{
	position:absolute;
margin-top: 3px;
max-width:220px;
height:auto;
font-family: arial, verdara, georgia;
font-size: 38px;
padding-top: 4px;
padding-left: 10px;
text-shadow: 5px 5px 3px rgba(150, 150, 150, 0.68);

}

.font_brush{
	/*
	font-family: 'BrushScriptStd' , arial, verdara, georgia;
	font-size:30px !important;
	font-weight: lighter !important;
	color:rgba(255,255,255,0.9) !important;
	*/
	}

.icon_line_menu {
    width: 30px;
    height: 6px;
    margin: 4px 0;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
background-color: #4d390e;
-webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
}


.icon_line_menu_bg{
	width:100%;
	height:100%;
	background-image:url(../imagenes_responsive/negro_trans_textos.png);
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
opacity: 0.8;
display:none;
	}

.ico_menu{
	position:absolute;
	height:48px;
	right:0px;
	cursor:pointer;
	background-position:0px 0px;
	margin-top: 9px;
	padding-top:20px;
	padding-left:10px;
	display:none;
	/*
margin-right: 22px;*/
margin-right: 14px;

}

.cont_menu_bg{
	width:100%;
	height:0px;
/*	background-color:rgba(52,89,58,0.8);*/
	margin-top:20px;
	overflow:hidden;
position: absolute;
z-index:-1;

}

.cont_menu_bg_int{
	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../imagenes_responsive/negro_trans_textos.png);
	z-index:-1;
	opacity: 0.7;
}

.link_galeria{
	display:inline-block;
	/*background-color:rgba(52,89,58,0.8);*/
	padding:0px 6px;
	margin:4px;
	cursor:pointer;
	position:relative;
	
	
	
	font: 16px 'Alegreya Sans SC', arial, verdara, georgia;
letter-spacing: 2px !important;
}


.link_galeria_int{
	top:0px;
	left:0px;

	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../imagenes_responsive/negro_trans_textos.png);
	z-index:-1;
	opacity: 0.7;

}


.cont_menu_items{
	width:100%;
	font:15px 'Alegreya Sans SC', arial, verdara, georgia;
	text-align:center;
	margin-top:88px;
	position: relative;
	letter-spacing:3px !important;
	font-weight: 600;

}

.texto_menu{
	position:absolute;
/*right: 60px;*/
right: 50px;
font: 17px 'Alegreya Sans SC', arial, verdara, georgia;
top: 33px;
letter-spacing:2px !important;

-webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.49);
padding: 1px 8px 2px 10px;
background-color:rgba(77,57,14,1);
cursor: default;
display:none;
}

.item_menu span{

	text-decoration:none;
	cursor:pointer;
}

.guarda_menu{
	width:100%;
	height:23px;
	background-image:url(../imagenes_responsive/guarda_menu.png);
	background-repeat:repeat-x;

}

.cerrar{
	position:absolute;
	/*
	width:25px;
	height:25px;
	*/
bottom: -25px;
right: 15px;

	overflow:hidden;
	cursor:pointer;
	z-index:2000;
	font-weight:bold;
	font-size:30px;


}


hr.style-two { /* border: 0; height: 1px; background-image: linear-gradient(to right, rgba(52, 89, 58, 0), rgba(52, 89, 58, 0.75), rgba(52, 89, 58, 0)); */

width:200px;
}

#cont_loading{
	position:absolute;
	width:100%;
	height:100%;
}


.boton_nota{
	cursor:pointer;
	color: rgb(232, 205, 151);
	background-color: rgba(77,57,14,1);
	font: 17px 'Alegreya Sans SC', arial, verdara, georgia;
}

#cont_slider{
z-index: 0;
position: relative;
}


#cont_slider{
	display:none;

}

.cont_logo_circular{
	width:100%;
	height:auto;
	position:absolute;
	text-align:center;
	z-index:20000;
	pointer-events: none;
	margin-top:6px;

}

.item_menu_grande_izq, .item_menu_grande_der, .cont_img_logo_circular{
	pointer-events: auto;
}

.cont_img_logo_circular{

}
#logo_central{
	cursor:pointer;

}

.cont_img_logo_circular img{
	width:100%;
	height:auto;
	min-width:150px;


}

.texto_flags{
float:left;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
margin-left: 8px;
font-weight: bold;
margin-top: 2px;
margin-bottom:4px;
}


.item_menu_grande_izq{
	float:left;
	width:50%;
	height:18px;
	margin-bottom:6px;
}
.item_menu_grande_der{
	float: right;
	width:50%;
	height:18px;
	margin-bottom:6px;
}

.cont_item_menu_grande_izq{
	margin-right:4px;
	
background-color:#FFF;



-webkit-box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);
-moz-box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);
box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);

}

.cont_item_menu_grande_der{
	margin-left:4px;
	
background-color:#FFF;



-webkit-box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);
-moz-box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);
box-shadow: 2px 2px 5px 0px rgba(61,36,9,1);

}
.margen_top_menu_grande{
	width:100%;
	height:0px;

}
.margen_top_menu_grande_2{
	width:100%;
	height:15px;

}

.boton_menu{
font: 13px 'Alegreya Sans SC', arial, verdara, georgia;
color:#9d8c6e;
text-align:left;
padding:2px 6px;
/*padding-top:2px;*/
letter-spacing:1px;
font-weight:700;
cursor:pointer;
-webkit-box-shadow: inset 0px 0px 3px 0px rgba(118,81,39,1);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(118,81,39,1);
box-shadow: inset 0px 0px 3px 0px rgba(118,81,39,1);
}

.boton_menu:hover{
	color:#765127; 
}


.ico_flags{
position: absolute;
margin-top: 10px;
margin-left: 10px;
z-index:30000;
}
.flags{
	margin:4px;

}
.flags img{
-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.75);
cursor:pointer;
}
#flag_arg img:hover, #flag_eng img:hover{
-webkit-box-shadow: 1px 1px 5px 0px rgba(255,254,250,1);
-moz-box-shadow: 1px 1px 5px 0px rgba(255,254,250,1);
box-shadow: 1px 1px 5px 0px rgba(255,254,250,1);
}
#flag_eng, #flag_esp{
	
}

.texto_cabecera_1{

	/*
z-index: 20;
margin-left: 18%;
margin-top: 20px;
*/
}
.texto_cabecera_2{


	/*
	right:10%;
z-index: 20;
margin-top: 20px;
*/
}
.texto_cabecera_1, .texto_cabecera_2{

}
.texto_cabecera_2 img{
	width:100%;
	height:auto;
	max-width:300px;	
}
.texto_cabecera_1 img{
	width:100%;
	height:auto;
	max-width:154px;	
}
.header_top_der{
	float:right;
	text-align:right;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-right:20px;
	letter-spacing:1px;

}
.header_top_izq{
	float:left;
	text-align:left;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-left:14px;
	padding-top:1px;
	letter-spacing:1px;
	display:none;

}
.header_top_der a{
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;

}
#lugar{
	display:none;

}

.boton_home_top:hover{
color: rgb(209, 163, 38);
}

.box {
    width: 100%;
position:relative;
min-height:400px;

}

.box:before {
	content: "";
	display: block;
	padding-top: 80%;
}

.content_boxes {
position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.arriba_de_600{
	display:block;
}
.debajo_de_600{
	display:none;
}

.columna_final{
	display: none;
}
.columna_doble{
	padding-bottom:10px;

}

@media screen and (max-width: 600px) {

.arriba_de_600{
	display:none;
}
.debajo_de_600{
	display:block;
}
	
.header_top_der{
	display: none;

}
	
.header_top_izq{
	display: block;
}
	
	#home_top{
		display:none;
		}
	
	.cont_logo_circular{

	pointer-events: none;


}

.cont_logo_circular img{

	pointer-events: auto;


}


/*
#lugar{
	display: inline-block;

}
	
#fecha{
	display:none;

}
*/


.texto_cabecera_1, .texto_cabecera_2{
	display:none;

}	
	
	.responsive_none{
		display:none;
		
		}
		
	.cont_tit_descrip_seccion_2{
	text-align:left;
	padding:20px 20px;
}

.cont_tit_descrip_seccion_2_b{
	text-align:left;
	padding:20px 20px;
}
	
.cont_seccion_img{
	width:100%;
	display: block;
}
.cont_seccion_img_b{
	width:100%;
	display: block;
}
.cont_seccion_img:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.cont_seccion_img_b:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.cont_seccion_der_izq{
	width:100%;
	display: block;
}
.cont_seccion_der_izq_b{
	width:100%;
	display: block;
}


.item_menu_grande_der, .item_menu_grande_izq{
display:none;
}
.texto_menu, .ico_menu{
	display: block; 
}
.ico_flags{

margin-top: 18px;

}
	}





@media screen and (max-width: 500px) {
	.descrip_seccion{
	display:none;
}
}


@media screen and (max-width: 430px) {
.columna_doble{
	display:none;

}
.columna_final{
	display:block;
}
}

@media screen and (max-width: 400px) {
	
	
/*
#lugar{
	display: none;

}
	
.header_top_izq{
	display: none;
}
*/

/*	
.ico_flags {
    margin-top: 7px;
}

.texto_flags {
	clear:both;
	margin-bottom:0px;
}

.texto_flags{
	margin-left:0px;
}
.texto_menu{
    right: 20px;
    top: 17px;
}

.ico_menu {
margin-top: 24px;
}
*/



.ico_menu {
margin-right: 14px;
}

.texto_flags {
	/*display:none;*/
}
.texto_menu {
	font-size:15px;
	right: 50px;
	top: 35px;
	padding: 1px 6px 2px 8px;

}



.cont_texto {

/*font-size:17px;*/
}

.descrip_seccion_2{
/*font-size:17px;*/
}
#color_texto_footer, #color_texto_footer p, #color_texto_footer p a, #color_texto_footer a{	
/*font-size:17px;
line-height:26px;*/
}

.logo_facebook{
	font-size:17px !important;
	margin-right:2px;
}

.redes{
	height:26px;
	width:94px !important;
	cursor:pointer;
	display:none;
	}

#cont_facebook{
	left:50%;
	font-size:16px !important;
	padding-top:8px;
	padding-left:8px;
	margin-left:-104px;
}

#cont_webmaster{


	left:50%;
	font-size:16px;
	padding-top:8px;
	padding-left:8px;
	margin-left:2px;



}


	
}
@media screen and (max-width: 370px) {
#flag_eng img{
	margin-top:3px;

}	
	.texto_flags {
	display:none;
}
.texto_menu {
	display:none;
}
}

@media screen and (max-width: 380px) {
	
			.media1{
				display:none;

			}
			.media2{
				display:block;

			}

}
	
	@media screen and (max-width: 330px) {

.cont_logo{
	width:220px;
    margin-top: 5px;
}
	
	}
	
		@media screen and (max-width: 300px) {

.cont_logo{
width: 205px;
margin-top: 10px;
}
	
	}





